.text-block{
    width: 95%;
    text-align: justify;
}
.text-block h2{
    margin-top: 1.5%;
    text-align: center;
    margin-bottom: 3%;
}
.text-block p{
    margin-left: 1%;
    margin-right: 1%;
    width: 98%;
}
table{
    font-size: 100%;
}
@media screen and (max-width: 1200px){
    table{
        font-size: 92%;
    }
}
@media screen and (max-width: 992px){
}
@media screen and (max-width: 768px){
}
@media screen and (max-width: 576px){
    table{
        font-size: 75%;
    }
    .text-block{
        width: 95%;
        text-align: justify;
    }
    .text-block p{
        width: 95%;
        margin: 0 2.5% 0 2.5%;
    }
}